## piwiz 0.91

=== debian/changelog ===
piwiz (0.91) bookworm; urgency=medium

  * Copy labwc keyboard settings instead of wayfire for new user

 -- Simon Long <simon@raspberrypi.com>  Thu, 08 May 2025 12:01:46 +0100

piwiz (0.90) bookworm; urgency=medium

  * Remove marketing serial - now set in userconf script

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Apr 2025 13:43:18 +0100

piwiz (0.89) bookworm; urgency=medium

  * Add watch cursor

 -- Simon Long <simon@raspberrypi.com>  Tue, 08 Apr 2025 09:09:42 +0100

piwiz (0.88) bookworm; urgency=medium

  * Use meson

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 10:57:38 +0000

piwiz (0.87) bookworm; urgency=medium

  * Be more strict about PkTask vs PkClient, because trixie cares...

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Mar 2025 14:08:56 +0000

piwiz (0.86) bookworm; urgency=medium

  * Fix threaded message boxes

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Dec 2024 10:33:32 +0000

piwiz (0.85) bookworm; urgency=medium

  * Unblock all Bluetooth devices

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Nov 2024 15:17:58 +0000

piwiz (0.84) bookworm; urgency=medium

  * Remove remaining Connect code

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Oct 2024 07:31:17 +0100

piwiz (0.83) bookworm; urgency=medium

  * Remove global enable of Connect

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Oct 2024 11:34:22 +0100

piwiz (0.82) bookworm; urgency=medium

  * Remove Connect page

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Oct 2024 14:34:14 +0100

piwiz (0.81) bookworm; urgency=medium

  * Revert change to Connect

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Oct 2024 14:16:54 +0100

piwiz (0.80) bookworm; urgency=medium

  * Enable Connect by default.

 -- Simon Long <simon@raspberrypi.com>  Fri, 04 Oct 2024 15:51:11 +0100

piwiz (0.79) bookworm; urgency=medium

  * Update name of Chromium package

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 13:53:17 +0100

piwiz (0.78) bookworm; urgency=medium

  * Don't need show_all on error box

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Sep 2024 12:04:56 +0100

piwiz (0.77) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 12:01:20 +0100

piwiz (0.76) bookworm; urgency=medium

  * Use flag file for autopair

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Sep 2024 15:29:32 +0100

piwiz (0.75) bookworm; urgency=medium

  * Translation corrected

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Jul 2024 07:41:53 +0100

piwiz (0.74) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:50:23 +0100

piwiz (0.73) bookworm; urgency=medium

  * Reinstate RPC page on 32-bit and X

 -- Simon Long <simon@raspberrypi.com>  Mon, 24 Jun 2024 12:52:26 +0100

piwiz (0.72) bookworm; urgency=medium

  * Hide RPC page on 32-bit systems

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Jun 2024 14:16:11 +0100

piwiz (0.71) bookworm; urgency=medium

  * Fix skip on update page

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Jun 2024 08:57:36 +0100

piwiz (0.70) bookworm; urgency=medium

  * Tweaks to PackageKit messages

 -- Simon Long <simon@raspberrypi.com>  Fri, 31 May 2024 08:47:02 +0100

piwiz (0.69) bookworm; urgency=medium

  * Add Raspberry Pi Connect page

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 May 2024 09:32:19 +0100

piwiz (0.68) bookworm; urgency=medium

  * For first init of timezone, always use the default for the zone

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Mar 2024 10:25:08 +0000

piwiz (0.67) bookworm; urgency=medium

  * Modify for labwc

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jan 2024 08:33:30 +0000

piwiz (0.66) bookworm; urgency=medium

  * Handle uninstall of packages during update

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Nov 2023 16:05:58 +0000

piwiz (0.65) bookworm; urgency=medium

  * Fix setting of character set

 -- Simon Long <simon@raspberrypi.com>  Mon, 30 Oct 2023 07:54:35 +0000

piwiz (0.64) bookworm; urgency=medium

  * Add warnings if skipping updates

 -- Simon Long <simon@raspberrypi.com>  Thu, 05 Oct 2023 13:55:36 +0100

piwiz (0.63) bookworm; urgency=medium

  * Don't set entire welcome URL in wizard

 -- Simon Long <simon@raspberrypi.com>  Mon, 25 Sep 2023 15:00:57 +0100

piwiz (0.62) bookworm; urgency=medium

  * Fix default browser setting

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 Sep 2023 08:46:00 +0100

piwiz (0.61) bookworm; urgency=medium

  * Always read serial numbers from /proc/cpuinfo

 -- Simon Long <simon@raspberrypi.com>  Wed, 06 Sep 2023 14:20:06 +0100

piwiz (0.60) bookworm; urgency=medium

  * Add setting of serial to Firefox start page

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Sep 2023 08:58:30 +0100

piwiz (0.59) bookworm; urgency=medium

  * Show browser select after successful wifi connection

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Aug 2023 13:18:18 +0100

piwiz (0.58) bookworm; urgency=medium

  * Add permission to remove software

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Aug 2023 07:01:19 +0100

piwiz (0.57) bookworm; urgency=medium

  * Remove overscan

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Aug 2023 10:28:53 +0100

piwiz (0.56) bookworm; urgency=medium

  * Add browser selection

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Aug 2023 10:34:16 +0100

piwiz (0.55) bookworm; urgency=medium

  * Use pre-1970 time zone database
  * Fix accented character in language name

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Aug 2023 07:18:14 +0100

piwiz (0.54) bookworm; urgency=medium

  * Add polkit rule to allow clock resync

 -- Simon Long <simon@raspberrypi.com>  Fri, 28 Jul 2023 15:17:43 +0100

piwiz (0.53) bookworm; urgency=medium

  * Set volume to 100% at startup

 -- Simon Long <simon@raspberrypi.com>  Fri, 28 Jul 2023 10:03:16 +0100

piwiz (0.52) bookworm; urgency=medium

  * De-sudo GUI


