=== debian/control ===
Source: piwiz
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0),
 libpackagekit-glib2-dev, dh-exec, libsecret-1-dev (>= 0.18), libnm-dev (>= 1.15),
 libnma-dev (>= 1.8.30-1+rpt1),
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: piwiz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24), packagekit, pi-language-support, raspi-config, alsa-utils, userconf-pi
Description: Raspberry Pi first-run wizard
 Wizard which performs initial configuration of Raspberry Pi system settings
