## piwiz 1.4

=== debian/changelog ===
piwiz (1.4) trixie; urgency=medium

  * Force keyboard focus display

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Sep 2025 16:19:41 +0100

piwiz (1.3) trixie; urgency=medium

  * Do not show link-local IP addresses

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Sep 2025 14:39:45 +0100

piwiz (1.2) trixie; urgency=medium

  * Install translated user guide

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Sep 2025 10:17:42 +0100

piwiz (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:49:23 +0100

piwiz (1.0) trixie; urgency=medium

  * Restart lightdm instead of rebooting

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Jun 2025 08:08:07 +0100
