=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 
 Package: piwiz
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, packagekit, pi-language-support, raspi-config, alsa-utils, userconf-pi
+Depends: ${shlibs:Depends}, ${misc:Depends}, packagekit, pi-language-support, raspi-config, alsa-utils, userconf-pi, rfkill
 Description: Raspberry Pi first-run wizard
  Wizard which performs initial configuration of Raspberry Pi system settings
