## piwiz 1.6

=== debian/changelog ===
piwiz (1.6) trixie; urgency=medium

  * Intergrate PipeWire control

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 Jan 2026 10:02:17 +0000
