=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simon Long <simon@raspberrypi.com>
 Build-Depends: debhelper-compat (= 13), meson, libgtk-3-dev (>= 3.24), intltool (>= 0.40.0),
  libpackagekit-glib2-dev, dh-exec, libsecret-1-dev (>= 0.18), libnm-dev (>= 1.15),
- libnma-dev (>= 1.8.30-1+rpt1),
+ libnma-dev (>= 1.8.30-1+rpt1), libpulse-dev
 Standards-Version: 4.5.1
 Homepage: http://raspberrypi.com/
